@charset "UTF-8";
.bl_slide .slide {
  max-width: 610px;
  width: 81.3333333333vw !important;
  padding-right: 10px;
  padding-left: 10px;
}
.bl_slide .slick-dots {
  bottom: 0;
}
.bl_slide .slick-dots li {
  margin: 0;
}
.bl_slide .slick-dots li button:before {
  font-size: 1rem;
  color: #00bbd8;
  opacity: 1;
}
.bl_slide .slick-dots li:not(.slick-active) button:after {
  font-family: "slick";
  font-size: 0.75rem;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  z-index: 1;
  content: "•";
  text-align: center;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
}
.bl_slide .slick-prev,
.bl_slide .slick-next {
  z-index: 1;
  top: calc(50% - 15px);
  width: 30px;
  height: 30px;
}
.bl_slide .slick-prev::before,
.bl_slide .slick-next::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-size: contain;
}
.bl_slide .slick-prev.slick-disabled::before,
.bl_slide .slick-next.slick-disabled::before {
  opacity: 0;
}
.bl_slide .slick-prev {
  left: 0;
}
.bl_slide .slick-prev::before {
  background-image: url("/images/icons/prev.svg");
}
.bl_slide .slick-next {
  right: 1px;
}
.bl_slide .slick-next::before {
  background-image: url("/images/icons/next.svg");
}

.bl_accordion {
  overflow-wrap: anywhere;
}
.bl_accordion summary {
  display: block;
  padding: 10px 30px 10px 5px;
  position: relative;
}
.bl_accordion summary::-webkit-details-marker {
  display: none;
}
.bl_accordion .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 12px;
  right: 10px;
  transform-origin: center;
  width: 24px;
  height: 24px;
  background-color: #00bbd8;
  border-radius: 50%;
}
.bl_accordion details[open] > summary .icon {
  transform: rotate(180deg);
}

.bl_modal {
  display: block;
  opacity: 0;
  visibility: hidden;
}
.bl_modal.is-open {
  opacity: 1;
  visibility: visible;
}
.bl_modal .bl_modalOverlay {
  max-width: 750px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
.bl_modal .bl_modalCover {
  background-color: #00bbd8;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bl_modal .bl_modalCover img {
  width: 100%;
}
.bl_modal .bl_modalContainer {
  width: 89.3333333333%;
  max-width: 375px;
  max-height: 95vh;
  background-color: #ffffff;
  border-radius: 16px;
  position: relative;
  overflow-y: auto;
}
.bl_modal .bl_modalContainer::-webkit-scrollbar {
  display: none;
}
.bl_modal .bl_modalContainer.transparent {
  background-color: transparent;
}
.bl_modal .bl_modalContainer.cover {
  max-height: 95vh;
}
.bl_modal .bl_modalContainer.primaryBorder {
  border: 3px solid #00bbd8;
}
.bl_modal .bl_modalContainer .bl_modalContent_close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
}

.bl_tabs {
  display: flex;
  justify-content: center;
  padding-right: 20px;
  padding-left: 20px;
  border-bottom: 1px solid #d9d9d9;
}
.bl_tabs.bl_tabs_type2 .bl_tabs_item {
  width: 50%;
}
.bl_tabs.bl_tabs_type2 .bl_tabs_link {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 1.68px;
}

.bl_tabs_item:not(:first-child) {
  margin-left: 11px;
}
.bl_tabs_item.is_active .bl_tabs_link {
  border-bottom: 4px solid #00bbd8;
  color: #00bbd8;
}

.bl_tabs_link {
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 4.32px;
  padding: 0 9px 13px;
  border-bottom: 4px solid transparent;
  color: #d9d9d9;
}

.bl_card_item {
  background-color: #ffffff;
  padding: 25px 20px;
}

.bl_card_link {
  display: block;
}

.bl_borderScrollBox {
  border: 1px solid #000000;
  max-height: 210px;
  overflow-y: scroll;
}

.bl_borderScrollBoxInner {
  padding: 15px 10px;
  word-break: break-all;
  border: 1px solid #ffffff;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/